<?php

mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_TEXT_TITLE', 'GDPR Tools');
mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_TEXT_DESCRIPTION', 'Tools to support GDPR compliance requirements');


mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_STATUS_TITLE', 'Active');
mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_STATUS_DESCRIPTION', 'Tools active');


mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_INCLUDE_STORE_DATA_TITLE', 'Include Store Data');
mh_define('MAILBEEZ_CONFIG_GDPR_EXPORT_INCLUDE_STORE_DATA_DESCRIPTION', 'Include general Store Data (True) or MailBeez Data only (False)');